انجمن تیم امنیتی ایران سایبر

Linux Kernel Privilege Escalation > Cve-2018-17182

شروع موضوع توسط Unkn0wn ‏29/9/18 در انجمن Local Exploits

  1. لطفا فایل های خود را جهت ماندگاری در انجمن اپلود کنید در صورت مشاهده لینک اپلود خروجی , تاپیک حذف خواهد شد .
    بستن اطلاعیه
بستن اطلاعیه


درود مهمان گرامي؛

مهمان گرامي، براي مشاهده تالار با امکانات کامل ميبايست از طريق ايــن ليـــنک ثبت نام کنيد .

حامی مسابقات و برگزار کننده دوره های پیشرفته ارزیابی امنیت برای سازمان ها فتح پرچم (CTF)
برچسب ها:
  1. Unkn0wn
    عضو انجمن

    وضعیت:
    Offline
    تاریخ عضویت:
    ‏30/5/18
    ارسال ها:
    107
    تشکر شده:
    576
    جنسیت:
    Name:
    Unknown
    Main os:
    Mac
    به نام خدا

    امروز آسیب پذیری جدید برای لینوکس منتشر شد که سطح دسترسی نفوذگر رو به سطح رووت ارتقاع میده.
    که لینوکس سیستم های 4.x رو تحت شعاع خودش قرار میده.
    وارد جزییات این اکسپلویت نمیشیم.
    جزییات بیشتر در لینک زیر:
    خوشبختان اکسپلویت هم منتشر شده ولی بدبختانه برای ای پی کشور ایران غیر قابل دانلوده که بنده در github آپلود کردم میتونید استفاده کنید.
    نحوده استفاده از اکسپلویت در فایل README هستش.

    لینک گیت اکسپلویت:

     
    Mr_Security، IWHH(Mobin)، xfud و 3 نفر دیگر از این ارسال تشکر کرده اند.
بارگذاری...
به انجمن تخصصی امنیت ایران سایبر خوش آمدید . برای مشاهده تمامی تالار ها و امکانات ثبت نام کنید .